<h1 class="title">Cart</h1>

<table>
  <thead>
    <tr>
      <th>Titre</th>
      <th>Quantité</th>
      <th></th>
    </tr>
  </thead>

  <tbody>
    <tr app-cart-item [cartItem]="sampleItem"></tr>
  </tbody>
</table>

<div class="price">
  <span
    >Prix total: <span class="price-red">{{ 0 }}</span> €</span
  >
  <span
    >Prix total avec remise: <span class="price-green">{{ 0 }}</span> €</span
  >
</div>
